package cn.reghao.tnb.sb.multi.mybatis.mapper.two;

import cn.reghao.tnb.sb.multi.mybatis.model.two.CameraPhoto;
import cn.reghao.jutil.jdk.web.db.BaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * @author reghao
 * @date 2024-09-07 12:01:54
 */
@Mapper
public interface CameraPhotoMapper extends BaseMapper<CameraPhoto> {
    void updateSetDeleted(String objectId);
    void updateSetFrom(String objectId, int from);
    void updateBatch(List<String> objectIds);

    CameraPhoto findByObjectId(String objectId);
}
